Manuel PHP
Précédent |  | Suivant

# add_property_long_ex

(no version information, might be only in CVS)

add_property_long_ex -- ...

## Description

#include <zend_API.h>

int add_property_long_ex ( zval* arg, char* key, uint key_len, long l TSRMLS_DC )

...

## Liste de paramètres

arg

  ...

key

  ...

key_len

  ...

l TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_double | Niveau supérieur | add_property_long